import { default as React } from 'react';

export type SiteBuildGameProps = {
    className?: string | undefined;
    children?: React.ReactNode | undefined;
};
/**
 * A container element used to render the SiteBuildGame surface. This component
 * will take care of styling your component so it looks good rendered
 * in the build game modal on your site build in the Netlify UI.
 *
 * @param props
 * @see Surfaces.SiteBuildGame
 * @example
 * ```tsx
 * import { SiteBuildGame } from "@netlify/sdk/react/components";
 *
 * <SiteBuildGame>
 *   <div>Your surface content goes here</div>
 * </SiteBuildGame>
 * ```
 */
export declare const SiteBuildGame: ({ className, children, ...otherProps }: SiteBuildGameProps) => React.JSX.Element;
//# sourceMappingURL=SiteBuildGameSurface.d.ts.map